<template>
	<div class="dashs_menu p-3">
		<ul class="dashs_menu_ls">
			<li v-if="can('dashboards_wait', 'View')">
				<router-link class="base_block" to="dashboards/display-1">
					Ожидание ответа
				</router-link>
			</li>
			<li v-if="can('dashboards_accept', 'View')">
				<router-link class="base_block" to="/dashboards/display-2">
					Принятые / пропущенные
				</router-link>
			</li>
			<li v-if="can('dashboards_busy', 'View')">
				<router-link class="base_block" to="/dashboards/display-3">
					Занятые / свободные операторы
				</router-link>
			</li>
			<li v-if="can('dashboards_rating', 'View')">
				<router-link class="base_block" to="/dashboards/display-4">
					Рейтинг операторов / Статистика
				</router-link>
			</li>
			<li v-if="can('dashboards_accident', 'View') && can('dashboards_complaint_oper', 'View')">
				<router-link class="base_block" to="/dashboards/display-5">
					Заявки / Информация по авариям
				</router-link>
			</li>
			<li v-if="can('dashboards_statistics', 'View') && can('dashboards_complaint_duty', 'View')">
				<router-link class="base_block" to="/dashboards/display-6">
					Заявки / Статистика по категориям заявок
				</router-link>
			</li>
			<li>
				<router-link v-if="can('dashboards_outgoing', 'View')" class="base_block" to="/dashboards/display-7" >
					Исходящие звонки
				</router-link>
			</li>
		</ul>
	</div>
</template>

<script>
	export default {}
</script>

<style></style>